DK API 文档

douyin 13

15 个接口

GETwebcast id 2 room id

GET https://dkai.store/api/v1/douyin/web/webcast_id_2_room_id

1 积分 / 成功调用

参数位置要求说明
webcast_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/web/webcast_id_2_room_id?webcast_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author audience distribution

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_audience_distribution

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
link_typequery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_audience_distribution?o_author_id=VALUE&link_type=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author base info

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_base_info

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_base_info?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author business card info

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_business_card_info

9 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_business_card_info?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author commerce spread info

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_commerce_spread_info

3 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_commerce_spread_info?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author content hot keywords

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_content_hot_keywords

1 积分 / 成功调用

参数位置要求说明
author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_content_hot_keywords?author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author convert ability

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_convert_ability

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_convert_ability?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author convert videos or products

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_convert_videos_or_products

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_convert_videos_or_products?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author cp info

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_cp_info

4 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_cp_info?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author daily fans

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_daily_fans

2 积分 / 成功调用

参数位置要求说明
author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_daily_fans?author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author fans distribution

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_fans_distribution

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_fans_distribution?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author homepage videos

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_homepage_videos

2 积分 / 成功调用

参数位置要求说明
o_author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_homepage_videos?o_author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETget author hot comment tokens

GET https://dkai.store/api/v1/douyin/xingtu_v2/get_author_hot_comment_tokens

1 积分 / 成功调用

参数位置要求说明
author_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/xingtu_v2/get_author_hot_comment_tokens?author_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。